.sko-hero-banner-section{padding: 250px 0 150px 0;}
.sko-hero-banner-section .video_title{padding-top:15px}
.sko-hero-banner-section .video_title p{font-size:14px}
.sko-hero-banner-section.dark_mode .hs-sec-btn{background-color:transparent;border-color:var(--tertiary_color);color:var(--tertiary_color)}
.sko-hero-banner-section.dark_mode .hs-sec-btn:after{background-color:var(--tertiary_color)}
.sko-hero-banner-section.dark_mode .hs-sec-btn:hover{color:var(--secondary_color)}
.sko-hero-banner-section .two-col-lft-sec{width:calc(45.2% - 55px)}
.sko-hero-banner-section .two-col-rgt-sec{width:calc(54.8% - 55px)}
.sko-hero-banner-section .two-col-sec{gap:47px}
.sko-hero-banner-section .two-col-left-subtitle{border-radius:6px;display:inline-block;margin-bottom:10px;padding:6px 8px}
.sko-hero-banner-section .two-col-left-subtitle p{color:var(--tertiary_color);font-size:16px;font-weight:800;line-height:normal}
.sko-hero-banner-section.no_media .two-col-lft-sec{width:100%}
.sko-hero-banner-section .hubspot-video{border-radius:6px 6px 0 0;overflow:hidden;position:relative}
.sko-hero-banner-section .hubspot-video .thumbnail-img{border-radius:6px 6px 0 0;cursor:pointer;display:block;height:100%;left:0;object-fit:cover;object-position:center;overflow:hidden;position:absolute;top:0;width:100%;z-index:1;}
.sko-hero-banner-section .hubspot-video .play_btn{display:flex;left:50%;pointer-events:none;position:absolute;top:50%;transform:translate(-50%,-50%);z-index:1;width:40px;height:40px;background:var(--tertiary_color);color:var(--tertiary_color);border-radius:50%;justify-content:center;align-items:center}
.sko-hero-banner-section .hubspot-video .play_btn svg{width:18px;height:18px;vertical-align:middle}
.sko-hero-banner-section .two-col-rgt-sec video{display:block;height:100%;height:321px;object-fit:cover;width:100%;border-radius:10px;opacity:0;}
.sko-hero-banner-section .two-col-lft-sec .btn_row{padding-bottom:0;padding-top:24px;}
.sko-hero-banner-section .two-col-rgt-sec iframe{height:340px;object-fit:cover;object-position:center;width:100%}
.sko-hero-banner-section.no_content .two-col-lft-sec{display:none}
.sko-hero-banner-section.no_content .two-col-rgt-sec{width:100%}
.sko-hero-banner-section .two-col-left-content h1 { margin-bottom: 20px; }
.sko-hero-banner-section .two-col-left-content, .sko-hero-banner-section .two-col-left-content p{ letter-spacing: -1%; }
.sko-hero-banner-section .tow-col-right-image {text-align: center;}
.sko-hero-banner-section .video_title p span {font-size: 15px;font-weight: 700;}
.sko-hero-banner-section .two-col-left-bottom-content span.time-text { padding: 8px; border: 2px solid #0059FF; display: inline-block; border-radius: 6px; display: flex; flex-wrap: wrap; max-width: max-content; align-items: center; justify-content: center; } 
.sko-hero-banner-section .two-col-left-bottom-content { display: flex; column-gap: 23px; row-gap: 16px;margin-top: 48px;border-top: 1px solid #FFFFFF2E;padding-top: 32px;flex-wrap:wrap; } 
.sko-hero-banner-section .two-col-left-bottom-content span.extra-text { font-size: 16px;}
.sko-hero-banner-section.dark_mode a.hs-button:hover { color: var(--tertiary_color); }


.sko-hero-banner-section.center-align .two-col-lft-sec { width: 100%; max-width: 850px; margin: 0 auto; text-align: center; }
.sko-hero-banner-section.center-align .two-col-rgt-sec{width:100%; margin:0 auto;}
.sko-hero-banner-section.center-align .tow-col-right-image {margin-top: 50px;}
.sko-hero-banner-section.center-align .tow-col-right-image img{height: 300px;object-fit: cover;object-position: center center;}
.sko-hero-banner-section.center-align .two-col-lft-sec .btn_row {justify-content: center;padding-top:50px;}
.sko-hero-banner-section.center-align .two-col-left-bottom-content {justify-content: center;margin-bottom: 23px;}
.sko-hero-banner-section.center-align .hubspot-video, .sko-hero-banner-section .two-col-rgt-sec iframe{margin-top:50px;}
.sko-hero-banner-section .hubspot-video.is-playing video { opacity: 1; }
.sko-hero-banner-section .video-main-bottom { background-color: var(--primary_color); padding: 20px; border-radius: 0 0 6px 6px; } 
.sko-hero-banner-section .video-main-bottom .video_title { padding: 0; } 
.sko-hero-banner-section .video-main-bottom .video_title h6 { color: #FFE163 !important; margin-bottom: 5px; } 
.sko-hero-banner-section .video-content h5 { margin: 0; }
.sko-hero-banner-section .video-main-bottom .video_title h6 span { color: #FFE163 !important; }
.sko-hero-banner-section .sko-banr-counter-item { width: calc(33.33% - 16px); }


@media(max-width:1199px){
    .sko-hero-banner-section {padding: 200px 0 150px;}
}

@media (max-width:991px){
    .sko-hero-banner-section{padding: 200px 0 100px 0;}
    .sko-hero-banner-section .two-col-sec{gap:30px}
    .sko-hero-banner-section .two-col-rgt-sec{width:calc(54.8% - 15px)} */
    .sko-hero-banner-section .two-col-lft-sec,.sko-hero-banner-section .two-col-rgt-sec{width:100%}
    .sko-hero-banner-section .two-col-lft-sec, .sko-hero-banner-section .two-col-rgt-sec{width:100%}
    .sko-hero-banner-section.center-align .tow-col-right-image {margin-top: 40px;}
    .sko-hero-banner-section.center-align .two-col-lft-sec .btn_row {padding-top:40px;}
    .sko-hero-banner-section.center-align .tow-col-right-image img{height: 250px;}
    .sko-hero-banner-section.center-align .hubspot-video, .sko-hero-banner-section .two-col-rgt-sec iframe{margin-top:40px;}
}
@media (max-width:767px){
    .sko-hero-banner-section{padding: 60px 0 60px 0;}
    .sko-hero-banner-section .row-reverse,.sko-hero-banner-section .row_reverse{flex-direction:column-reverse}
    .sko-hero-banner-section.center-align .tow-col-right-image {margin-top: 30px;}
    .sko-hero-banner-section.center-align .two-col-lft-sec .btn_row {padding-top:30px;}
    .sko-hero-banner-section.center-align .tow-col-right-image img{height: 200px;}
    .sko-hero-banner-section.center-align .hubspot-video, .sko-hero-banner-section .two-col-rgt-sec iframe{margin-top:30px;}
    .sko-hero-banner-section .sko-banr-counter-item { width: 100%; }
}